<ul class="nav navbar-nav">
	<li><%= link_to t('nav.home'), user_path(current_user) %></li>
	<li><%= link_to t('nav.my_projects'), user_projects_path(current_user) %></li>
	<li><%= link_to t('nav.shared_projects'), shared_projects_user_path(current_user) %></li>
	<li><%= link_to t('nav.trash'), user_trashes_path(current_user) %></li>
</ul>

<%= render partial: 'shared/login_logout' %>
<%= render partial: 'shared/notifications_link',
  locals: { notifications_count: @notifications_count } %>

